Mailinglist Archive: opensuse-buildservice (256 mails)

< Previous Next >
[opensuse-buildservice] lyx in Publishing fails for SLE_11 i586
Hi,

LyX fails to build for SLE_11/i586. The reason is that two versions of texlive are mixed and thus there is a conflict. Texlive-bin-devel is from the project Publishing itself, but texlive-devel is taken from SLE_11 (although it is available in Publising). Result:

file X from install of texlive-devel-2007-219.34.6.noarch conflicts with file from package texlive-bin-devel-2010-74.1.i586

Can someone look into this please? Or is there something I can do about it? I would be nice to have everything green.

As far as I can see "gle-graphics" is the only other package in Publishing that is having this problem.

Regards,

Cor Blom

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups